Signatures Sign Doc
Calculate the remote digital signature of one or multiple hash or documents values provided as an input.
Calculate the remote digital signature of one or multiple hash or documents values provided as an input.
Authorization
basicAuth In: header
Path Parameters
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Profile for signature request
Response Body
application/json
curl -X POST "https://example.com/admin/api/v3/organizations/string/signatures/signDoc" \ -H "Content-Type: application/json" \ -d '{ "signingServiceProfile": "string" }'{ "authenticationUrl": "string", "document": "string", "documents": { "property1": "string", "property2": "string" }, "error": "string", "errorMessage": "string", "rejectionMessage": "string", "responseID": "string", "signature": "string", "signatures": { "property1": "string", "property2": "string" }, "status": "PENDING"}